Subject: Re: Failed mail (msg.aa2028511)

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Tue, 1 Dec 1998 21:49:32 +0000 (GMT)

punt-2.mail.demon.net Mail System writes:
> 
>     Your message could not be delivered to
> [email-masked]:[email-masked] (host: internal.mail.demon.net) (queue: smtp)' for the following
> reason:  ' <[email-masked]>... is not a valid email address. Sorry!'
> 
> 
>     Your message follows:
> 
> Received: from snowcrash.cymru.net ([163.164.160.3]) by punt-2.mail.demon.net
>            id aa2028224; 1 Dec 98 21:10 GMT
> Received: from caramon.armlinux.org (galatea-16.cableol.net [194.168.16.16]) by snowcrash.cymru.net (8.8.7/8.7.1) with ESMTP id VAA12716; Tue, 1 Dec 1998 21:10:42 GMT
> Received: from raistlin.armlinux.org (raistlin [192.168.0.3]) by caramon.armlinux.org (8.7.4/8.7.3) with ESMTP id VAA10059; Tue, 1 Dec 1998 21:06:17 GMT
> From: Russell King - ARM Linux Admin <[email-masked]>
> Received: (from linux@localhost) by raistlin.armlinux.org (8.7.4/8.7.3) id VAA00622; Tue, 1 Dec 1998 21:07:15 GMT
> Message-Id: <[email-masked]>
> Subject: Re: Kernel location on installation
> To: [email-masked]
> Date: Tue, 1 Dec 1998 21:07:14 +0000 (GMT)
> Cc: [email-masked]
> In-Reply-To: <[email-masked]> from "[email-masked]" at Dec 1, 98 10:17:21 am
> X-Mailer: ELM [version 2.4 PL24]
> MIME-Version: 1.0
> Content-Type: text/plain; charset=US-ASCII
> Content-Transfer-Encoding: 7bit
> Source-Info:  From (or Sender) name not authenticated.
> 
> [email-masked] writes:
> > 1. When I install RedHat and get the Kernel not found error, where is 
> > the setup program looking for the kernel, so that I can put it in the 
> > right place and finish the installation properly
> 
> The install program is actually looking for the presence of a package.
> If you supply the package to the program when it gets to that point,
> it won't see it (it needs to be there when it scans the packages first
> time round).
> 
> I do have a CD which has a complete (and I think) working distribution
> on, but I'm currently waiting on Paul to let me know if it works or not.
> 
> > 2.  This is possibly linked in the previous question but where do I 
> > put the kernel that I heve compiled for the computer to boot the new 
> > kernel as oppose to the old one.
> 
> I keep mine in /boot on the root filesystem.

[email-masked]: if you want any help, fix your mail address.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]